/*
Theme Name: Speach and ABA Therapy
Theme URI: https://leadstofame.com/
Template: wp-kit-elementor
Author: Leads to Fame
Author URI: https://leadstofame.com/
Version: 1.0.1770021655
Updated: 2026-02-02 08:40:55

*/
header {    position: fixed;
    width: 100%;
    z-index: 99;}
    header.scrolled {background: rgba(255, 255, 255, 0.95);box-shadow: 0 2px 4px rgba(0,0,0,0.1);}
.heroform > .elementor-container {gap:10px;}
  .heroform > .elementor-container > div {  border-radius: 5px;
  box-shadow: 0 0 15px 0px rgba(39, 56, 144, .3);margin-top: -90px;border-radius:5px;}
  .heroform .elementor-icon-box-icon > a {    background: white;
    border-radius: 50%;
    padding: 10px;}

    .elementor-form .elementor-field-group {position:relative;}
    .elementor-form .elementor-field-group:not(.elementor-field-type-radio, .elementor-field-type-checkbox, .elementor-field-type-upload) label {top: -2px;
    bottom: 0;
    position: absolute;
    margin: auto;
    height: 20px;
    left: 25px;z-index: 10;transition: all 0.3s ease;}
    .elementor-form .elementor-field-group.focused label {    top: -14px;
    bottom: auto;
    margin: 0;
    line-height: 1;
    font-weight: 600;
    color: #273890;
    font-size: 12px;}
.arrowlink a {color:#ce1a20;    font-weight: 600;}
.arrowlink a:after {content:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 -960 960 960" width="24" fill="%23ce1a20"><path d="M640-624 284-268q-11 11-28 11t-28-11q-11-11-11-28t11-28l356-356H280q-17 0-28.5-11.5T240-720q0-17 11.5-28.5T280-760h400q17 0 28.5 11.5T720-720v400q0 17-11.5 28.5T680-280q-17 0-28.5-11.5T640-320v-304z"/></svg>');    position: relative;
    top: 7px;}
    .elementor-flip-box__front {background-color: unset !important;}
    .elementor-flip-box__layer.elementor-flip-box__back {top:-2px;    margin: 12px;
    width: calc(100% - 24px);
    height: calc(100% - 24px);}
    .elementor-kit-6 .elementor-button.elementor-button.elementor-size-xs {    padding: 10px 20px;}
    .elementor-post__read-more {    border: 2px solid #273890;
    border-radius: 8px;
    padding: 10px 20px;transition:all .3s ease;}
    .elementor-post__read-more:hover {    background: #273890;
    color: white!important;}
.process .e-n-tabs-heading {display:none!important;}
.steps p a {color:#273890;font-size: 16px;font-family: Montserrat;font-weight: bold;}
.steps p a b {    font-size: 20px;
    font-weight: 800;
    display: flex;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;}
.steps .e-con-inner:before {content: "";
    height: 6px;
    background-color: #f3f4f9;
    width: 100%;
    display: block;
    position: absolute;
    z-index: -1;
    top: 43px;}
.steps .selected a, .steps .selected p a b {color:#ce1a20;}
.steps .e-con-inner > .elementor-element {    padding: 0 20px;}
.steps .e-con-inner > .elementor-element:first-of-type p a b {background-color:#d1f0ef;}
.steps .e-con-inner > .elementor-element:nth-of-type(2) p a b {background-color:#ffd2c2;}
.steps .e-con-inner > .elementor-element:nth-of-type(3) p a b {background-color:#dbcdf6;}
.steps .e-con-inner > .elementor-element:nth-of-type(4) p a b {background-color:#FFECB2;}
.steps .e-con-inner > .elementor-element:nth-of-type(5) p a b {background-color:#d3e0f7;}
.steps .e-con-inner > .elementor-element:nth-of-type(6) p a b {background-color:#fbc7d9;}
.steps .e-con-inner > .elementor-element.selected p a b {background-color:white;  box-shadow: 0 0 15px 0px rgba(39, 56, 144, 0.2);}
.check > ul {list-style:none;}
.check > ul > li {position: relative;}
.check ul ul {list-style: disc;}
.check > ul > li:before {content:url('data:image/svg+xml,<svg aria-hidden="true" class="e-font-icon-svg e-far-check-circle" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg" fill="%23CE1A20"><path d="M256 8C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 48c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m140.204 130.267l-22.536-22.718c-4.667-4.705-12.265-4.736-16.97-.068L215.346 303.697l-59.792-60.277c-4.667-4.705-12.265-4.736-16.97-.069l-22.719 22.536c-4.705 4.667-4.736 12.265-.068 16.971l90.781 91.516c4.667 4.705 12.265 4.736 16.97.068l172.589-171.204c4.704-4.668 4.734-12.266.067-16.971z"></path></svg>');    width: 16px;
    height: 16px;
    display: block;    position: absolute;
    left: -20px;
    top: 2px;}
.nomargin p {margin:0!important;}
.elementor-slideshow__title {display:none;}
.elementor-image-carousel-wrapper figure img {    max-height: 250px;
    object-fit: cover;
    max-width: 300px;}
     .elementor-element .elementor-shortcode .phonebtn {    background: none;
    border: 1px solid #273890;
    color: #273890;font-weight: 600;padding: 20px;}
    .elementor-element .elementor-shortcode .phonebtn svg {fill: #273890;}
    .elementor-element .elementor-shortcode .phonebtn:hover {    background: #273890;
    border: 1px solid #273890;
    color: #fff;}
    .elementor-element .elementor-shortcode .phonebtn:hover svg {fill: #fff;}
        .hero .elementor-shortcode .phonebtn {    background: none;
    border: 1px solid #CE1A20;
    color: #CE1A20;font-weight: 600;padding: 21px 40px 21px 40px;line-height: 1.5em;}
    .hero .elementor-shortcode .phonebtn svg {fill: #CE1A20;}
        .hero .elementor-shortcode .phonebtn:hover {    background: #CE1A20;
    border: 1px solid #CE1A20;
    color: #fff;}
    .hero .elementor-shortcode .phonebtn:hover svg {fill: #fff;}
    .rollover > .elementor-element:nth-of-type(2) {overflow:hidden;height:250px;}
    .rollover > .elementor-element:nth-of-type(2) .elementor-widget-image, .rollover .elementor-widget-button, .rollover:hover > .elementor-element:nth-of-type(2) h3, .rollover > .elementor-element:nth-of-type(2) {transition:all .3s ease-in-out!important;}
    .rollover .elementor-widget-button {margin-bottom:-100px!important;}
    .rollover .elementor-icon-box-content {min-height: 150px;}
    .rollover:hover > .elementor-element:nth-of-type(2) .elementor-widget-image {   margin-top:-100px;}
    .rollover:hover > .elementor-element:nth-of-type(2) h3 {margin-top: 40px;color:white!important;}
    .rollover:hover .elementor-widget-button {margin-bottom:0!important;}
    .rollover:hover .elementor-icon-box-content p {color:white!important;}
    .rollover:hover > .elementor-element:nth-of-type(2) {background:#273890!important;}
    .elementor-widget-reviews .swiper-slide {overflow:visible;margin-top:20px!important;    box-shadow: 0px 0px 15px 0px rgba(39, 55, 144, 0.3);}
.elementor-widget-reviews .swiper-slide:before, .elementor-widget-reviews .swiper-slide:after {    content: "";
    background: url(/wp-content/uploads/2026/02/quote.png) no-repeat;
    width: 68px;
    height: 53px;
    display: block;position: absolute;}
.elementor-widget-reviews .swiper-slide:before {top: -20px;}
.elementor-widget-reviews .swiper-slide:after {    transform: rotate(180deg);
    float: right;
    right: 0;
    bottom: -13px;}
#form2 .elementor-form-fields-wrapper .elementor-column {width:50%;}
.contacts p {display:flex;gap:30px;border-bottom:1px solid #f3f4f9;color:#777777;    padding-bottom: 12px;
    margin: 0;
    padding-top: 12px;align-items: center;}
.contacts p strong {width:65px; color: #273890;}
.contacts p a {text-decoration:underline;color: #777777;}
.elementor-element .wpsl-store-nearby-container {    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    flex-direction: row;}
.elementor-element .wpsl-store-nearby-container h2 {font-family: "Montserrat", Sans-serif;
    font-size: 42px;
    font-weight: 800;
    line-height: 1.4em;color: #273890;width:100%;flex:0 0 100%;text-align:center;}
.elementor-element .wpsl-store-nearby-container > div {width:calc(33% - 20px);background:white;border-radius:8px; box-shadow: 0 0 15px 1px rgba(39, 56, 144, 0.2);position:relative;}
.elementor-element .wpsl-store-nearby-image {position:relative;}
.elementor-element .wpsl-store-nearby-image:after {content:"";background-image: linear-gradient(to top, #000, rgba(0, 0, 0, 0));    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    z-index: 1;}
.elementor-element .wpsl-store-nearby-image .wpsl-store-nearby-category {position:absolute;margin:0;bottom:10px;left:10px;display:flex;gap:5px;flex-wrap:wrap;z-index:2;}
.elementor-element .wpsl-store-nearby-image .wpsl-store-nearby-category span {    color: white;
    border: 1px solid #ffffff;
    border-radius: 4px;
    padding: 5px 10px;
    font-size: 14px;}
.elementor-element .wpsl-store-nearby-image img {max-height:200px;object-fit:cover;width:100%;border-radius:8px 8px 0 0;}
.elementor-element .wpsl-store-nearby-container .wpsl-store-nearby-content {padding:10px 20px;}
.elementor-element .wpsl-store-nearby-container .wpsl-store-nearby-content h3 {  font-family: Montserrat;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  text-align: left;
  color: #273890;}
  .elementor-element .wpsl-store-nearby-container .wpsl-store-nearby-address:before {content:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 -960 960 960" width="24px" fill="%23a8c1f0"><path d="M456-223q-12-4-22-12-118-94-176-183.5T200-594q0-125 78-205.5T480-880q124 0 202 80.5T760-594q0 86-58 175.5T526-235q-10 8-22 12t-24 4q-12 0-24-4Zm24-297q33 0 56.5-23.5T560-600q0-33-23.5-56.5T480-680q-33 0-56.5 23.5T400-600q0 33 23.5 56.5T480-520ZM240-80q-17 0-28.5-11.5T200-120q0-17 11.5-28.5T240-160h480q17 0 28.5 11.5T760-120q0 17-11.5 28.5T720-80H240Z"/></svg>');}
.elementor-element .wpsl-store-nearby-container .wpsl-store-nearby-phone a:before {content:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 -960 960 960" width="24px" fill="%23a8c1f0"><path d="M798-120q-125 0-247-54.5T329-329Q229-429 174.5-551T120-798q0-18 12-30t30-12h162q14 0 25 9.5t13 22.5l26 140q2 16-1 27t-11 19l-97 98q20 37 47.5 71.5T387-386q31 31 65 57.5t72 48.5l94-94q9-9 23.5-13.5T670-390l138 28q14 4 23 14.5t9 23.5v162q0 18-12 30t-30 12Z"/></svg>');}
.elementor-element .wpsl-store-nearby-container.alllocations .wpsl-store-nearby-content-body {    display: flex;
    gap: 10px;}  
.elementor-element .wpsl-store-nearby-container.alllocations .wpsl-store-nearby-content-body:before {content:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 -960 960 960" width="24px" fill="%23a8c1f0"><path d="M200-80q-50 0-85-35t-35-85q0-39 22.5-69.5T160-313v-334q-35-13-57.5-43.5T80-760q0-50 35-85t85-35q39 0 69.5 22.5T313-800h334q12-35 42.5-57.5T760-880q50 0 85 35t35 85q0 40-22.5 70.5T800-647v334q35 13 57.5 43.5T880-200q0 50-35 85t-85 35q-39 0-69.5-22.5T647-160H313q-13 35-43.5 57.5T200-80Zm0-640q17 0 28.5-11.5T240-760q0-17-11.5-28.5T200-800q-17 0-28.5 11.5T160-760q0 17 11.5 28.5T200-720Zm560 0q17 0 28.5-11.5T800-760q0-17-11.5-28.5T760-800q-17 0-28.5 11.5T720-760q0 17 11.5 28.5T760-720ZM313-240h334q9-26 28-45t45-28v-334q-26-9-45-28t-28-45H313q-9 26-28 45t-45 28v334q26 9 45 28t28 45Zm447 80q17 0 28.5-11.5T800-200q0-17-11.5-28.5T760-240q-17 0-28.5 11.5T720-200q0 17 11.5 28.5T760-160Zm-560 0q17 0 28.5-11.5T240-200q0-17-11.5-28.5T200-240q-17 0-28.5 11.5T160-200q0 17 11.5 28.5T200-160Zm0-600Zm560 0Zm0 560Zm-560 0Z"/></svg>')}
    .elementor-element .wpsl-store-nearby-container .wpsl-store-nearby-address,.elementor-element .wpsl-store-nearby-container .wpsl-store-nearby-phone a { display: flex;
    gap: 10px;}
    .elementor-element .wpsl-store-nearby-container .wpsl-store-nearby-phone a {color:#222222;text-decoration:underline;}
    .elementor-element .wpsl-store-nearby-container .wpsl-store-nearby-cta a {color:white;background-color:#273890;font-weight: 600;padding:15px 30px;border-radius:8px;display: inline-block;transition:all .3s ease;}
    .elementor-element .wpsl-store-nearby-container .wpsl-store-nearby-cta a:hover {transform:scale(1.05);}
    .elementor-element .wpsl-store-nearby-container.singlelocation .wpsl-store-nearby-item {width: 100%;display: flex;}
    .elementor-element .wpsl-store-nearby-container.singlelocation .wpsl-store-nearby-item .wpsl-store-nearby-image img {max-height: 300px;}
    .elementor-element .wpsl-store-nearby-container.singlelocation .wpsl-store-nearby-item .wpsl-store-nearby-content {
    display: flex;
    flex-direction: column;
    justify-content: center;}
    .alllocations .category-label {flex: 0 0 100%;
    font-family: Montserrat;
    font-size: 36px;
    font-weight: 800;    line-height: 1.2;}
    .alllocations .category-label .for {color:#ce1a20;}
    .alllocations .category-label .result {color:#273890;}
    .elementor-element .wpsl-store-nearby-container.alllocations {width:70%;}
    .elementor-element .searchform {width: 380px;
    position: absolute;
    top: 59px;
    z-index: 9;
    right: calc((100% - 1260px) / 2);padding: 31px 32px 32px;
  border-radius: 8px;
  box-shadow: 0 0 15.2px 0.8px rgba(39, 56, 144, 0.2);
  background-color: #d3e0f7;}
  .elementor-element .searchform.fixedtop {position: absolute!important;top: 59px!important;}
    .elementor-element .wpsl-store-nearby-container.alllocations > div {width: calc(50% - 20px);}
    .elementor-element .searchform .title {font-size: 26px;
  font-weight: bold;  color: #273890;}
  .elementor-element .searchform button {    padding: 16px;
    border-radius: 5px;
    background-color: #273890;
    width: 100%;
    margin-top: 20px;border-width:1px!important;}
  .elementor-element .searchform .or {margin-top:0.9rem;font-weight: 500;}
  .elementor-element .searchform input, .elementor-element .searchform select {border-radius: 5px;border:0;padding:15px;}
  .elementor-element .searchform select:invalid {color: #777777;}
  .elementor-element .searchform select option {color: #222;}
    .elementor-element .iconright .elementor-icon-list-item a {flex-direction: row-reverse;
    justify-content: space-between;}
    .elementor-element .iconright.book .elementor-icon-list-item a .elementor-icon-list-text {    display: flex;
    gap: 10px;
    align-items: center;}
    .elementor-element .iconright.book .elementor-icon-list-item a .elementor-icon-list-text:before {content:url(/wp-content/uploads/2026/02/uni-e-828-elementskit.png);}
    .downloads .e-n-tabs {    display: flex;
    align-items: flex-start;}
    .downloads .e-n-tabs .e-n-tabs-heading {    box-shadow: 0 0 15.2px 0.8px rgba(39, 56, 144, 0.2);
    background-color: #f3f4f9;padding:15px;}
    .downloads .elementor-icon-list-items {    columns: 2;
    gap: 20px;}
    .downloads .elementor-icon-list-items .elementor-icon-list-item a {background: #f3f4f9;
    padding: 10px;
    border-radius: 8px;margin-bottom:20px;}
    .downloads .iconright .elementor-icon-list-item a .elementor-icon-list-text {    display: flex;
    gap: 10px;
    align-items: center;}
    .downloads .iconright .elementor-icon-list-item a .elementor-icon-list-text:before {content:url(/wp-content/uploads/2026/02/aba-doc.png);}
.application .elementor-field-type-html strong {font-size:20px;font-weight:600;color:#273890;font-family: "Montserrat", Sans-serif;margin:20px 0 10px 0;display:block;}
.application .elementor-field-type-email input, .application .elementor-field-type-tel input, .application .elementor-field-type-text input, .application .elementor-field-type-date input, .application .elementor-field-type-select select {padding:12px;}
.application .elementor-form-fields-wrapper .elementor-field-group > label {font-weight:600;}
.application .elementor-field-option {    display: flex;cursor:pointer;}
    .application .elementor-field-option > input {width: 20px;cursor: pointer;}
    .application .elementor-field-option > label {padding:5px 5px 5px 10px;cursor: pointer;}
    .application .elementor-field-group-other {display:none;}
@media (max-width: 1350px) {
    .rollover > .elementor-element:nth-of-type(2) {height:auto;}
.rollover .elementor-widget-button {
    margin-bottom: -71px !important;
}
}
@media (max-width: 1260px) {
.elementor-element .searchform {    width: 28%;right: 10px;}
.elementor-element .wpsl-store-nearby-container.alllocations {margin-left: 10px;}
}
@media (max-width: 1024px) {
	.heroform > .elementor-container > div {margin-top:20px;}
    .elementor-element .wpsl-store-nearby-container.alllocations > div {    width: calc(100vw - 380px);}
    .elementor-element .searchform {width:350px;}
}
@media (max-width: 900px) {
.elementor-element .wpsl-store-nearby-container.singlelocation .wpsl-store-nearby-item {flex-direction: column;}
}
@media (max-width: 768px) {
    .downloads .e-n-tabs {align-items: stretch;}
    .elementor-element .wpsl-store-nearby-container.alllocations {width:100%;padding: 0 10px;margin: 0;}
        .elementor-element .wpsl-store-nearby-container.alllocations > div {width: 100%;}
    .elementor-element .searchform, .elementor-element .searchform.fixedtop {width:100%;position:static!important;}
.elementor-element .wpsl-store-nearby-container > div, #form2 .elementor-form-fields-wrapper .elementor-column {width:100%;}
}
@media (max-width: 500px) {
    .elementor-element .wpsl-store-nearby-container h2 {    font-size: 36px;}
	.wpsl-store-info-container {font-size:14px;}
    .downloads .elementor-icon-list-items {    columns: 1;}
} 